Subject: Re: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: Thierry Munoz <[email-masked]>
To: [email-masked]
Date: Wed, 11 Dec 2013 15:15:44 +0100
List-Id: <educ.april.org>

Salut,

Le 11/12/2013 13:46, Pierre Yann Baco a écrit :
> J'ai dû rater le post de Thierry Munoz, mais je ne vois pas en quoi il 
> n'y aurait d'autre voie que la gestion des écoles  primaires par des 
> "techniciens dépendant de telle ou telle administration".
Je pense m'être mal exprimé mais je n'ai jamais affirmé qu'il n'y avait 
que cette voie-là. Je parlais de mon expérience (forcément limitée) en 
fonction de l'environnement autour : grosse école, manque d'entreprises 
qualifiées dans mon secteur qui est dans un département rural aussi.
>
> Ca fait 9 ans que j'installe et maintiens l'informatique dans plus de 
> 35 écoles primaires de mon département (pour un total d'environ 450 à 
> 500 clients légers Linux/LTSP, plus tout l'héritage Windows présent, 
> au total pas loin de 650 postes), dans autant de petites communes 
> différentes. Je crois connaître un peu le sujet des relations entre 
> académie, écoles, mairies, communautés de communes ou d'agglos, 
> conseil régional et autres syndicats intercommunaux en ce qui concerne 
> "l'informatique scolaire en primaire".
Quel est votre statut ? Comment êtes-vous rémunéré ? J'ai l'impression 
que vous vous êtes senti visé alors qu'il n'y avait aucune attaque vers 
qui que ce soit dans mes propos. Ce serait intéressant de connaître 
votre fonctionnement. Par expérience, je peux vous dire que j'ai 
rencontré un "prestataire" qui se faisait payer pour un travail que je 
faisais sur mon temps libre (c'est du vécu, lors justement de 
l'installation de notre serveur Amonecole que j'avais "imposé") : 
problème des municipalités qui doivent choisir seules, en faisant 
confiance à un professionnel qui ne connaît pas ou ne veut pas installer 
des solutions libres (moins rentables pour lui car il y aura moins de 
matériel ou de logiciels à vendre). Et là, la prestation est forcément 
biaisée.
>
> La réalité du terrain est que les choix d'équipement-fonctionnement 
> (hard ou soft) sont:
> - toujours considérés comme d'importance mineure quand on les compare 
> aux autres investissements nécessaires (et "visibles") dans une école.
> - par nature très hétéroclites et fragmentés. Une école primaire 
> "communale" est un petit établissement, contrairement à un collège ou 
> un lycée.
> - très variables pour la même raison: les écoles primaires voient 
> souvent leur effectif varier très fortement d'une année à l'autre 
> (avec ouverture/fermeture de classe fréquente). Leurs besoins évoluent 
> donc en parallèle (à la hausse comme à la baisse).
> - exprimés d'abord par le personnel enseignant d'une école, avec de 
> TRES fortes différences de connaissance du sujet, allant (rarement, ou 
> dans le cas de la construction d'une nouvelle école) de la définition 
> d'un projet précis et détaillé (câblage, salle info, choix d'OS et 
> d'applis, modalités de maintenance), à "j'ai besoin d'un portable et 
> de quelqu'un pour faire (re)marcher ces xx bécanes de 15 ans d'âge, le 
> tout pour 300€ et surtout pas Windows 8 ni Linux dont je n'ai jamais 
> entendu parler".
> - éventuellement (mais pas souvent) "révisés" ou commentés par un TIC 
> de l'académie, quand celui-ci a le temps, ou quand il y en a un, car 
> dans quelques académies, les TIC ont tellement d'écoles à 
> gérer-maintenir qu'ils sont vraiment débordés.
> - négociés entre la direction de l'école et la commune, ou la 
> communauté de communes, ou le syndicat mixte, et dans chaque cas (bien 
> différent car les enjeux politiques et économiques locaux sont à 
> prendre en compte) ce n'est pas simple. Cela se termine souvent par un 
> "petit" appel d'offre (ou une simple demande de devis auprès de 3 
> sociétés du coin, quand les montants estimés sont peu élevés).
> - pondérés par le poids de "l'existant", c'est à dire le parc de 
> vieilles brelles héritées des généreux donateurs (parents, mairie 
> etc), qui malgré leur bonne volonté, n'arrivent pas à comprendre que 
> la salle informatique d'une école n'est pas une poubelle destinée à 
> recueillir toute l'obsolescence du monde...
> - toujours "filtrés", et à chaque étape, par la compétence 
> informatique de chaque intervenant dans le processus, par la vision 
> simplement quantitative ("15 postes pourris c'est mieux que 8 qui 
> fonctionnent bien"), par le poids des habitudes ("ça sera Outlook + 
> Word + Jocatop et Adibou ou rien, parce que j'ai 10 ans d'email à 
> récupérer et les 20 CDs que la coop de l'école a acheté y'a 3 ans").
> - rabotés par ceux qui répondent à l'appel d'offre (ou la demande de 
> devis simple), qui proposent des "solutions catalogue" ou à la mode 
> (classes portable, TBI, etc) sans aucun suivi, alors que le milieu 
> scolaire est très "corrosif" pour du hard ou du soft mal installé ou 
> sécurisé. J'ai moi même récupéré la maintenance de plusieurs de ces 
> solutions miracle (dont pas mal de "classes portables") abandonnées 
> par les fournisseurs aux bons soins d'une équipe enseignante 
> confrontée à un "User Guide" en serbo-croate, quand il y en a un...
> - ou au contraire gonflés au maximum par les mêmes, quand ils savent 
> que la commune ne dispose pas des connaissances suffisantes pour 
> décortiquer un devis (et il faut voir les devis faisant la course au 
> Ghz et au To!!). Sans compter les ententes préalables entre 
> fournisseurs (y compris ceux qui m'appellent pour demander de "me 
> coucher" dans telle ou telle commune...)
> - influencées par les avis plus ou moins éclairées des parents (ou du 
> beau-frère qui s'y connaît). Cela peut aller jusqu'à demander la 
> déconnexion du Wi-Fi par principe de précaution, dans une école où il 
> n'y a pas de filaire, et qu'il n'est pas possible (ou bien trop cher) 
> d'en installer, ou à l'achat d'Ipad, parce que "j'ai le même à la 
> maison".
> - et finalement résolue par la livraison (par le "moins disant") d'une 
> palette de matos qui n'est toujours pas opérationnelle après 6 mois, 
> car le personnel enseignant n'a pas le temps de s'en occuper. 
> L'installation, le paramétrage, la formation et la maintenance sont 
> trop souvent délaissés. Quand l'école dispose d'un enseignant 
> compétent et/ou volontaire en la matière, il doit trop souvent tout 
> prendre en charge, et en dehors de ses heures de cours...
Je partage votre constat. Mais justement cela ne reflète-t-il pas un 
dysfonctionnement dû à un éclatement des responsabilités et à un manque 
d'information ?
>
> A lire cette liste, on pourrait donc croire que Thierry Munoz a raison 
> de dire que "la gestion de l'informatique des écoles primaires par
> des techniciens dépendant de telle ou telle administration (par
> exemple les mairies)" est la seule solution.
Encore un fois, vous me prêtez des propos que je n'ai pas tenu : je ne 
détiens aucune vérité.
>
> Mais, du moins en ce qui concerne mon département "rural":
> - AUCUNE des mairies dont je m'occupe ne dispose d'un technicien 
> informatique. Et une embauche est tout simplement économiquement 
> impossible. Dans mon département, il doit y avoir moins de 20 communes 
> sur 226 qui disposent d'un technicien informatique.
> - Certaines se regroupent (syndicats mixtes ou communautés de 
> communes). Mais la compétence de ces regroupements concerne les 
> investissements (bâtiments, voirie, eau, collectes des ordures, 
> transport, culture, sport), TRES rarement les services scolaires pour 
> lesquels chaque commune souhaite garder son indépendance. Les enjeux 
> politiques locaux sont très/trop sensibles et trop complexes pour être 
> mis à plat et systématisés.
D'où l'intérêt d'une mutualisation car toutes les communes ont les mêmes 
intérêts : pourquoi ne pas profiter d'une expérience et d'une vison plus 
globale au lieu de rester dans son coin en cherchant à réinventer la 
roue. De plus, pourquoi limiter cette personne à l'école, elle pourrait 
avoir d'autres missions dans les communes.
>
> L'académie, par le biais de ses TIC/MATIC (ou autre appellation) a son 
> rôle à jouer quant à la gestion de l'informatique d'une école. Elle le 
> fait, mais avec les moyens dont elle dispose. Dans mon académie, le 
> nombre de TIC diminue chaque année (avec des TIC parfois à 1/2 temps). 
> J'en connais beaucoup, et ils font du bon travail. 
J'avais, il y a quelques années, contacté le MATICE de ma région qui 
m'avait gentiment renvoyé dans les "cordes" vers un responsable 
départemental qui m'a évidemment renvoyé vers ma municipalité. Résultat 
des courses : perte de temps et frustration...
> Mais ils ont aussi (et surtout) à gérer l'aspect "informatique 
> administrative" des écoles, où chaque directeur a un poste dédié à cet 
> usage (Base Elève, messagerie académique, etc).
> Il faut bien distinguer ces deux aspects (informatique éducative et 
> informatique administrative).
Oui, mais concernant l'équipement pour une école, je ne vois pas où est 
le problème : le matériel peut avoir les 2 usages (il suffit de garder 
un poste dédié pour le directeur).
>
> Certaines académies proposent des contrats de maintenance aux 
> communes. Même problème: les équipes sont débordées. Elles doivent se 
> battre avec du matos qu'elles n'ont pas "calibré" et souvent "hérité" 
> (y'avait encore du Windows Me ou 95 l'année dernière). Comment monter 
> un système opérationnel et ouvert dans ces conditions ?
C'est pourquoi avant la prise de décision, il faudrait une "validation" 
pour éviter le grand n'importe quoi actuel.
>
> Pour terminer, je pense que la solution en ce qui concerne la gestion 
> informatique des écoles primaires se situe "entre les deux":
> - l'éducation nationale doit rester maître en ce qui concerne les 
> enjeux, les projets et les usages des systèmes informatiques primaires 
> (éducatif et administratif).
> - Ceci peut (doit) être défini par un cahier des charges "ouvert", 
> précisant les objectifs et les besoins à couvrir, que ce soit dans 
> l'investissement (le matériel, le logiciel, la formation) et le 
> fonctionnement (la maintenance).
> - C'est à ce niveau que « l'incitation au développement de ressources 
> numériques se fera [..] en faveur de logiciels libres et de contenus 
> aux formats ouverts ».
> - La demande d'une école primaire doit donc respecter ce cahier des 
> charges (notamment en éliminant les demandes spécifiques à un 
> fournisseur/éditeur comme on en voit trop souvent).
> - L'académie a ici un premier rôle à jouer en validant la demande 
> d'une école avant qu'elle soit soumise à une commune pour financement.
> - N'importe quelle société/prestataire doit pouvoir répondre à une 
> demande d'une école en respectant ce cahier des charges.
> - Une fois reçues par les communes (qui financent), les réponses 
> pourraient être regroupées pour envoi "consultatif" vers l'éducation 
> nationale, au niveau local (inspection académique, au niveau 
> départemental), où la connaissance des prestataires et des besoins des 
> écoles et de leurs besoins est plus facile à vérifier et à mettre à jour.
> - L'académie aura ici la possibilité de "valider" une ou plusieurs 
> réponses, sans forcément en choisir une précise, car le choix doit 
> rester à la commune. Elle peut aussi indiquer que telle ou telle autre 
> réponse n'est pas appropriée et qu'en conséquence elle ne ferait 
> l'objet d'aucun soutien de sa part (formation interne des enseignants, 
> éventuelle maintenance logicielle, accès aux ressources académiques, 
> etc) si elle était retenue par la commune, ce qui peut aussi avoir un 
> impact significatif.
>
> En résumé, l'académie aurait ainsi la possibilité:
> - de vérifier que les demandes des enseignants en ce qui concerne leur 
> informatique "locale" correspondent aux enjeux et objectifs définis et 
> à l'ouverture souhaitée, notamment en ce qui concerne le libre.
> - de vérifier que les prestataires locaux répondent en conséquence.
> - de renseigner les communes (et surtout les petites!) quant à la 
> qualité des réponses, tout en leur laissant le choix du prestataire.
> - "d'influencer" les communes quant à ce choix, en refusant de 
> s'investir dans l'utilisation d'un système qui ne répond pas aux 
> critères.
> - de vérifier périodiquement, sur site, et sur le long terme la 
> pérennité de la solution retenue et son suivi (maintenance, formation) 
> par le prestataire qui en a la charge.
>
> De son côté, la commune aurait la possibilité:
> - de récupérer les demandes des écoles mieux structurées et 
> "pré-validées" par l'académie.
> - d'obtenir une aide quant à la lecture des réponses des 
> prestataires/fournisseurs locaux. Et ça, c'est essentiel!!!
> - de rester libre quant au choix du prestataire.
>
> Enfin, ceci permettrait de construire, auprès des plus intéressés 
> (TICE/MATIC, personnel enseignant, communes) une base/liste de 
> prestataires LOCAUX "qualifiés" et compétents dans le domaine du libre.
>
> Cela demanderait effectivement des ressources au niveau des académies, 
> notamment auprès des TICE/MATIC (chargés de valider les 
> demandes/réponses), mais ils recevraient en contrepartie le soutien 
> des prestataires en ce qui concerne la formation, le suivi et la 
> maintenance sur site, ce qui réduirait d'autant leur charge de travail.
Tout à fait d'accord avec votre analyse et vos propositions.
>
> Pour terminer, juste un mot sur les "techniciens formatés Microsoft": 
> En ce qui concerne les TICE/MATIC (ceux que je connais), il y en a, 
> c'est vrai, mais "par défaut". Mais ils sont demandeurs et ouverts à 
> tout. Il y a toujours moyen de les former et/ou de leur faire 
> découvrir le libre (dont Linux).  Reste que l'APRIL, d'autres assos 
> (et mêmes des prestaires) auraient donc tout intérêt à leur proposer 
> directement des "formations/introductions/install parties/etc" pour 
> limiter ce problème de "formatage Msoft". J'ai pu le faire ici, à mon 
> niveau. Peut-être suis-je dans une académie particulièrement "ouverte" ?
>
> Voilà, c'était juste en passant (et un peu long, désolé), un mercredi 
> matin, jour où les écoles sont pour l'instant fermées, et qu'il me 
> restait un peu de temps pour contribuer du fond de ma province.
Oui, oui, profitons bien encore du mercredi matin pour ceux qui comme 
nous n'ont pas encore migré ;-) . D'ailleurs on voit bien à quoi on 
emploie notre temps : s'occuper encore d'école.
Cordialement,

Thierry Munoz
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ